
QGIS Application - Bug report #9186

Assign projection dialog issue

2013-12-09 07:02 PM - dr -

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 17815

Description

    -  Raster -> Projections -> Assign projection

    -  Select raster file

    -  Click button Select Desired SRS

Selecting SRS from "Recently used coordinate reference systems" panel by first click doesn't work. Second click works fine.

Related issues:

Duplicates QGIS Application - Bug report # 6210: Choosing the CRS from the "r... Closed 2012-08-16

History

#1 - 2013-12-09 07:05 PM - dr -

The same issue for "Warp (Reproject)" tool.

#2 - 2013-12-10 02:28 AM - Alexander Bruy

- Resolution set to duplicate

- Operating System deleted (Linux)

- Status changed from Open to Closed

- Category deleted (GDAL Tools)

Duplicates #6210
